Sector Name: CREDIT UNIONS - Bug #1552

Members Of Applicant-->Fill form-->save-->save is not saving, (Even after click on save button

applicant remain on same page)
03/11/2022 12:02 PM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Members Of Applicant-->Fill form-->save-->save is not saving, (Even after click on save button applicant remain on same page)
History

#1 - 03/11/2022 06:03 PM - himanshu bhardwaj

- Status changed from New to In Progress

#2 - 03/24/2022 06:58 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/25/2022 03:20 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
